<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXX_T0016" variety="T0016">
<name>สวิตช์ไฟตัดหมอกหลัง </name>
<para id="RM000001YEW000X" category="G" type-id="3001K" name-id="LI16M-01" from="200510">
<name>การตรวจสอบ </name>
<subpara id="RM000001YEW000X_01" type-id="01" category="01">
<s-1 id="RM000001YEW000X_01_0001" proc-id="RM01L0EL__00000DU00000">
<ptxt>ตรวจสอบสวิตช์ไฟตัดหมอกหลัง </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E124588" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ตรวจเช็คค่าความต้านทาน </ptxt>
<s3>
<ptxt>ใช้โอห์มมิเตอร์ วัดค่าความต้านทานและตรวจเช็คผลที่ได้ตามค่าที่แสดงในตารางด้านล่าง </ptxt>
<spec>
<title>ค่าความต้านทานมาตรฐาน </title>
<table>
<tgroup cols="3" align="center">
<colspec colname="COL1" colwidth="1.38in"/>
<colspec colname="COL2" colwidth="1.38in"/>
<colspec colname="COL3" colwidth="1.37in"/>
<thead>
<row>
<entry valign="middle">
<ptxt>การต่อขั้วทดสอบ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เงื่อนไข </ptxt>
</entry>
<entry valign="middle">
<ptxt>สภาวะที่กำหนด</ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>1 - 3</ptxt>
</entry>
<entry valign="middle">
<ptxt>OFF </ptxt>
</entry>
<entry valign="middle">
<ptxt>10 kΩ หรือสูงกว่า</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>1 - 3</ptxt>
</entry>
<entry valign="middle">
<ptxt>ON </ptxt>
</entry>
<entry valign="middle">
<ptxt>ต่ำกว่า1 Ω</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>2 -7</ptxt>
</entry>
<entry valign="middle">
<ptxt>วงจรไฟเรืองแสง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ต่ำกว่า1 Ω</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</spec>
<ptxt>ถ้าผลที่ได้ไม่ตรงตามที่กำหนด ให้เปลี่ยนสวิตช์ไฟตัดหมอกหลัง </ptxt>
</s3>
</s2>
<s2>
<ptxt>ตรวจเช็คการทำงานของไฟแสดงสถานะสวิตช์ไฟตัดหมอกหลัง </ptxt>
<s3>
<ptxt>ต่อสายขั้วบวก (+) แบตเตอรี่เข้ากับขั้ว 3 และสายขั้วลบ (-) เข้ากับขั้ว 7</ptxt>
</s3>
<s3>
<ptxt>กดสวิตช์ไฟตัดหมอกและตรวจเช็คว่าไฟแสดงสถานะติดสว่าง </ptxt>
<spec>
<title>ค่ามาตรฐาน </title>
<specitem>
<ptxt>ไฟแสดงสถานะติดสว่าง </ptxt>
</specitem>
</spec>
<ptxt>ถ้าผลที่ได้ไม่ตรงตามที่กำหนด ให้เปลี่ยนสวิตช์ไฟตัดหมอกหลัง </ptxt>
</s3>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>